Kerbal Space Program - Bug #1167

Smoke following space ship
07/31/2013 03:50 PM - marsfan

Status: Closed Start date: 07/31/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.21.1 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Build any rocket and launch it into a 100 km orbit. During launch a small amount of smoke is going to appear and disappear along

your rocket. It will look like the attached pictures.

History

#1 - 08/13/2013 11:11 AM - marsfan

| have confirmed that this will happen even if it is a clean vanilla install.

#3 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 07/17/2016 09:46 PM - Claw
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Fixed!
Files
screenshot33.png 314 KB 07/31/2013 marsfan
screenshot12.png 683 KB 07/31/2013 marsfan
